Bug 702672 - tigervnc: vncviewer can send password to server without proper validation of the X.509 certificate [fedora-15]
tigervnc: vncviewer can send password to server without proper validation of ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
15
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1775
  Show dependency treegraph
 
Reported: 2011-05-06 10:35 EDT by Vincent Danen
Modified: 2013-04-30 19:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: tigervnc-1.0.90-4.fc15
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-24 22:35:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-06 10:35:41 EDT
fedora-15 tracking bug for tigervnc: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-05-10 06:21:35 EDT
tigervnc-1.0.90-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tigervnc-1.0.90-4.fc15
Comment 2 Fedora Update System 2011-05-11 01:49:06 EDT
Package tigervnc-1.0.90-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tigervnc-1.0.90-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tigervnc-1.0.90-4.fc15
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-05-24 22:34:57 EDT
tigervnc-1.0.90-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.